a:link {
	font-size: 16px;
	text-decoration: none;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	font-weight: 900;
	font-family: "Courier New", Courier, mono;
	color: #660033;
	text-transform: capitalize;
	font-variant: normal;




}
.EXPLICA {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #000000;
	text-decoration: none;

}
.FEDECopia {
	color: #FFFF00;
	font-size: 36px;
	font-weight: bolder;
	text-decoration: none;
	font-family: "Felix Titling";
	font-variant: small-caps;


}
